@charset "utf-8";
/* CSS Document */

form * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #555;
}

#necaform fieldset {
	background-color: transparent;
	margin: 35px 0;
	border: none;
}

label {
	font-size: 12px;
	margin-bottom: 5px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="url"],
textarea,
select {
	background: url(../images/bg-text.jpg) 0 0 repeat-x #fff;
	border: 1px solid #a6a6a6;
	border-radius: 0;
	margin-bottom: 12px;
	padding: 8px;
}

input[type="email"], 
input[type="number"], 
input[type="password"], 
input[type="tel"], 
input[type="url"], 
input[type="text"],
textarea {
	-webkit-appearance: none;
}

.views-exposed-widget input[type="text"] {
	background: url(../images/background-search.jpg) 0 0 no-repeat;
	border: none;
	float: left;
	margin-right: 2px;
	padding: 3px 5px;
	height: 17px;
	width: 115px;
}

input[type="submit"],
form a.button {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
	font-size: 14px;
	background-color: #e57900;
	color: #fff;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;	
	margin: 0 20px 0 0;
	padding: 5px 8px;
	text-transform: uppercase;
	cursor: pointer;
}

/* Buttons */
.btn {
	font-family: HandelGothicBT-Regular;
	border: none;
	border-radius: 0;
	text-decoration: none;	
}

.btn-lg {
	font-size: 31px;
	line-height: 34px;
	padding: 13px 18px;
	
}

.btn-primary {
	background: #dc7f10;				
	background-color: #f7941d;
	border-color: transparent;
	color: #fff;
}

.btn-primary:hover {
	background-color:#dc7f10;
	border: none;
}

.btn-primary:active:hover, 
.btn-primary.active:hover, 
.open>.dropdown-toggle.btn-primary:hover, 
.btn-primary:active:focus, 
.btn-primary.active:focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.btn-primary:active.focus, 
.btn-primary.active.focus, 
.open>.dropdown-toggle.btn-primary.focus {
	background-color:#dc7f10;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, .btn:active.focus, 
.btn.active.focus {
	outline: 0;
	outline-offset: 0;
}

.views-exposed-widget input[type="submit"],
.views-exposed-widget form a.button {
	background-color: #01539a;
}

input[type="submit"]:hover,
form a.button:hover {
	background-color: #d16e00;
}

.views-exposed-widget input[type="submit"]:hover,
.views-exposed-widget form a.button:hover {
	background-color: #003868;
}

[for="edit-keys"] { display: none;}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

.views-exposed-form .views-exposed-widget {
	padding:0 0 0 0;
}

textarea {
	width: auto !important;
	margin-bottom: 12px;
	padding: 8px;	
}

.resizable-textarea .grippie {display: none;}

#webform-component-terms-and-conditions .description {
	font-size: 1em;
}

.wabutton {
    font-family: HandelGothicBT-Regular;
    font-weight: normal;
    font-size: 14px !important;
    background-color: #e57900;
    color: #fff;
    border: 0;
    margin: 0 20px 0 0;
    padding: 5px 8px;
    text-transform: uppercase;
    cursor: pointer;
	text-decoration:none !important;
	font-weight: normal !important;
}

/* Widget - Member Login */
.login h2 {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;
	font-size: 33px;
	line-height: 32px;
	margin-bottom: 17px;
	color: #fff;
	width: 230px;
}

.login p {
	font-size: 11px;
	color: #fff;
}

.national .login a,
.shadowbox .login a {
	font-size: 11px;
	color: #e57900 !important;
	font-weight: bold;
}

.login input[type="text"],
.login input[type="password"] {
	width: 100%;
	background-image: none;
	border: none;
}

.widget.login {
	background-color: #6fb434;
	float: left;
	margin-top: 20px;
	padding: 20px;
	height: auto; /*114px*/	
	width: 480px;
}

.widget.login form,
.widget.login .pane-content {
	float: left;
	width: 230px;
}

.widget.login label {
	font-size: 11px;
	color: #fff;
}

.widget.login .form-info {
	float: left;
}

.widget.login .form-item,
.widget.login .form-actions {
	margin: 0;
}

.widget.login h2 {
	float: left;
}

.widget.login .item-list {
	display: none;
}

/* Member Login Shadowbox */
#overlay {
	background: none repeat scroll 0 0 #092672;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.61;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	display: block;
}

#faeoverlay {
	background: none repeat scroll 0 0 #092672;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.61;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	display: block;
}

#membership_login {
  background-color: #6fb434;
  border: 13px solid #fff;
  border-radius: 9px;
  box-shadow: 0px 0px 24px 11px #152f88;
  height: 400px;
  position: fixed;
  top: 35%;
  left: 50%;
  transform:translate(-50%,-35%);
  width: 480px;
  z-index: 99999;
}

#membership_login .login-content {
	margin: 30px auto 0;
	height: 100%;
	max-width: 290px;
	width: 70%;
}

#membership_login label {
	color: #fff;
}

#membership_login #member-login {
	margin-bottom: 38px;
}

#membership_login .form-item {
	margin: 6px 0 0;
}

#membership_login h2 {
	margin-bottom: 30px;
	width: auto;
}

#membership_login .password-link a {
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}

#membership_login a.closelink {
	font-size: 11px;
	font-weight: 400;	
	position: absolute;
	right: 15px;
	bottom: 10px;	
	color: #fff !important;
	text-decoration: underline;	
}

#membership_login .description {
	display: none;
}

#membership_login .user-login-links .password-link{
	font-size: 11px;
	color: #fff;
}

.states.qld #membership_login .login-content {
	/*padding: 61px 0 0;	*/
	padding: 0 15px;
    width: 100%;
}

#login-errors,
#form-errors {
	background-color: #F8CBCB;
	border: 1px solid #E28181;	
	padding: 6px;
	width: 100%;	
}

.neca-login-error,
.neca-form-error {
	color: #AB2B2B;
	list-style-type: square;	
}

.form-item input.error, 
.form-item textarea.error, 
.form-item select.error {
	border: 1px solid #DF0000;	
}
/* Search form */
.search,
.block-search {
	float: right;
	clear: both;
	margin:29px 0 0;
}

.search,
.social-links .block-views {
	float: right;
	margin: -1px 0 3px;
}

.intranet .search,
.social-links .block-views {
	float: right;
	margin: 30px 0 3px;
}

.search input[type="text"],
.block-search input[type="text"] {
	border: 1px solid #a4a4a4;
	float: left;
	margin-right: 2px;
	padding: 3px 5px;
	height: 26px;
	width: 115px;
}

.search input[type="submit"],
.block-search input[type="submit"] {
	background-color: #01539a;
	height: 26px;
	padding: 2px 4px;
  margin-right: 0;
}

.search input[type="submit"]:hover,
.block-search input[type="submit"]:hover {
	background-color: #003868;	
}

/* Find an Electrician */
.find-electrician-shadowbox {
   	height: 1092px;
    left: 50%;
    margin-left: -227px;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 20%;
    width: 454px;
    z-index: 200000;
}

#find-electrician {
	background-color: #fff;
	border-radius: 5px;
	padding: 12px;
	width: 454px;
}

#find-electrician form {
	background-color: #00afec;
	margin: 1px 0 0;
	padding: 40px 72px;
	width: 310px;
}

#find-electrician a,
#find-electrician a:visited {
	float: right;
	clear: both;
	color: #fff;
	text-decoration: underline;
	margin: 23px 0 23px;
}


#find-electrician a:hover {
	text-decoration: none;
}

#find-electrician .field.full {
width: 294px;
}

#find-electrician .field {
	float: left;
	width: 194px;
	margin-bottom: 5px;
}

#find-electrician #state.field {
	width: 179px;
	margin-right: 11px;
}

#find-electrician #postcode.field {
	width: 103px;
}

#find-electrician #date.field {
	width: 164px;
}

#find-electrician fieldset { 
	border: none;
}

#find-electrician legend {
	font-family: HandelGothicBT-Regular;
	font-weight: normal;	
	font-size: 33px;
	line-height: 32px;
	color: #004a95;
	margin-bottom: 30px;
}

#find-electrician label {
	color: #fff;
	float: left;
	clear: both;
	width: 100%;
}


#find-electrician input[type="submit"] {
	float: left;
	clear: both;
	/*margin: 20px 0 0;*/
}

#find-electrician input[type="text"],
#find-electrician input[type="email"] {
	margin-bottom: 0;
	padding: 7px 6px 6px;
	width: 298px;
	border: none;
}

#find-electrician .full input[type="text"] {
width: 298px;
}

#find-electrician .form-textarea-wrapper {
	width: 304px !important;
}

#find-electrician .webform-component-textarea label {
	float: none;
}

#find-electrician textarea {
	border: none;
	padding: 6px 5px 5px;
	width: 310px !important;
}

#find-electrician .field select {
	padding: 6px 6px 5px;
	width: 100%;
	border: none;
}

#find-electrician .form-actions.form-wrapper {
	float: left;
	margin: 0;
}

#find-electrician .webform-component-checkboxes {
	float: left;
}

#find-electrician .webform-component-checkboxes label {
	float: left;
	margin: 0 20px 0 0;	
	width: auto;
}

#find-electrician .form-checkboxes {
	float: left;
}

#find-electrician .form-checkboxes .form-item {
	float: left;
	margin: 0 5px 0 0;
}

#find-electrician label.option {
	float: none;
	margin: 0 5px 0 0;
}

.states .right-col input[type="text"] {
	width: 105px;
	padding: 5px 5px 6px;
}

.states .right-col input[type="submit"] {
	margin: 1.6em 0 0;
}

.states .right-col .views-submit-button {
	padding: 0.5em 0 0;
}

/* Search results form */
#search-form {
	display: none;
}


/* Queensland Member Registration Form */
.states.qld #user-register-form div.form-item div.password-suggestions {
	padding: 1em;
	background-color: #F5F5F5;
  border: 1px solid #DDD;
	font-size: 11px;
}

.states.qld #user-register-form div.form-item div.password-suggestions ul li {
	font-size: 11px;
}

.states.qld #user-register-form fieldset {
	border: 0;
	margin-top: 25px;
	padding: 0;
}

.states.qld #user-register-form legend {
	background-color: #D8593C;
	padding: 4px 7px;
	color: #fff;
	font-weight: bold;
	width: 100%;
}

.states.qld #user-register-form legend + .fieldset-wrapper legend {
	background-color: transparent;
	padding: 0;
	color: #555;
	font-weight: bold;
	width: auto;
}

.states.qld #user-register-form legend span {
	color: #fff;
}

.states.qld #user-register-form legend + .fieldset-wrapper span {
	color: #555;
}

.states.qld #user-register-form legend > .fieldset-wrapper span {
	color: #555;
}


.states.qld #user-register-form  .container-inline-date .date-padding {
	padding: 0;
}

/* Member Forms - SPNet */
#necaform table th {
	vertical-align: top;
}

#necaform #people tbody {
	border: none;
}

#necaform #people tr:nth-child(2n) {
	background-color: #f5f5f5;
}

#necaform #people td {
	border: none;
	vertical-align: top;
}

#necaform #people tr.nominated_telephone td {
	border-bottom: 1px solid #FFFFFF;
}

.states.nsw #necaform fieldset legend {
	background-color: #16ADA4;
	padding: 4px 7px;
	color: #fff !important;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}

#necaform label, #necaform .oneline {
	width: 40%;
}

#necaform .oneline {
    height: 44px;
}


#necaform #people input.email {
	width: 417px;
}


#necaform #business_activities fieldset .input_set label {
	margin-top: 8px;
}

#necaform #payment_options div.option {
    background-color: #F5F5F5;
    margin-top: 1px;
    padding: 4px;
    width: 100%;
}

#necaform #payment_options div.description {
	width: 69%;
}

#necaform .actions {
	float: left;
  margin: 20px 0;
  width: 100%;
}

#necaform input#membership_application_submit {
	float: left;
	margin: 0 20px 0 0;
}

#necaform #form_print {
	float: left;
	position: static;
	right: 0;
	top: 0;
	padding: 4px 0;
}

#necaform input.readonly {
	background: url(../images/bg-text.jpg) 0 0 repeat-x #fff;
	border: 1px solid #a6a6a6;
	margin-bottom: 12px;
	padding: 8px;
}

#necaform #business_activities fieldset label {
	font-size: 12px;
	font-weight: normal;
	height: 3em;
	margin: 0 7px 6px 0;
	width: 23.8%;
}

#business_activities h3 {
	font-weight: bold;
}

#necaform #activities_other.input_set {
	clear: both;
	margin-top: 35px;
	width: 100%;
}

#necaform #activities_other input[type="text"] {
	width: 84%;
}

#necaform #activities_other.input_set label {
	color: #01539A;
	font-weight: bold;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
	.search input[type="submit"],
	.block-search input[type="submit"] {
		padding: 3px;
	}
}

.intranet .search-frm input[type="text"] {
    background: url("../images/background-search.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 17px;
    margin-right: 2px;
    padding: 3px 5px !important;
    border: none;
    width: 120px;
}

.intranet .search-frm .views-exposed-form .views-exposed-widget {
    padding: 0;
}

.intranet .search-frm .views-exposed-form .views-exposed-widget .form-submit {
		background-color: #01539a;
    margin: 20px 0 0;
    padding: 2px 0 1px;
}

/***** WA - AutoMate Form ******/
/* Staging form - 4193 */

#webform-client-form-4380 .captcha label {
    width: 176px;
}

#webform-client-form-4380 label {
    width: 110px;
}
